Bug 854 - man lmhosts doesn't state where lmhosts file is
Summary: man lmhosts doesn't state where lmhosts file is
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.0
Hardware: All All
: P3 trivial
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-04 06:48 UTC by Clock
Modified: 2005-08-24 10:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2003-12-04 06:48:56 UTC
man lmhosts doesn't state where lmhosts file is. man smb.conf doesn't state this
too. man hosts states the path in SYNOPSIS: /etc/hosts
Comment 1 Jelmer Vernooij 2004-01-08 15:23:20 UTC
Fixed, thanks again for reporting :-) 
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:23:55 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.